
<!-- <form (submit)="validate($event)">
      <span *ngIf="errMsg" >{{ errMsg }}</span>
      <br>
      <label for="" >Username</label><input type="text" name="" value="">
      <br>
      <label for="">Password</label><input type="password" name="" value="">
      <br>
      <input type="submit" name="" value="Login"  >
      <br>
      <a routerLink="register" >Sign Up</a>
</form>
 -->

 <div id="login">
         <div class="container">
             <div id="login-row" class="row justify-content-center align-items-center">
                 <div id="login-column" class="col-md-6">
                     <div id="login-box" class="col-md-12">
                         <form id="login-form" class="form"  (submit)="validate($event)">
                             <h3 class="text-center text-info">Login</h3>
                             <span *ngIf="errMsg" class="text-center text-alert" >{{ errMsg }}</span>
                             <div class="form-group">
                                 <label for="username" class="text-info">Username:</label><br>
                                 <input type="text" name="username" id="username" class="form-control" >
                             </div>
                             <div class="form-group">
                                 <label for="password" class="text-info">Password:</label><br>
                                 <input type="password" name="password" id="password" class="form-control" >
                             </div>
                             <div class="form-group">
                                 <label for="remember-me" class="text-info"><span>Remember me</span> <span><input id="remember-me" name="remember-me" type="checkbox"></span></label><br>
                                 <input type="submit" name="submit" class="btn btn-info btn-md" value="submit">
                             </div>
                             <div id="register-link" class="text-right">
                                 <a routerLink="register" >Register here</a>
                             </div>
                         </form>
                     </div>
                 </div>
             </div>
         </div>
     </div>
